.tryptique-conteneur {
    position: relative;
    top: -40px;
    display: flex;
    justify-content: center;
}
.tryptique-interieur {
    display: flex;
    justify-content: center;
    position: absolute;
    top: 30.4%;
    width: 78.55%;
}
.tryptique-interieur picture {
    transform: translate(-.2vw);
}
.tryptique-conteneur img, .tryptique-contours img {
    object-fit: contain;
}
.tryptique-fin.tryptique-contours {
    position: absolute;
    bottom: 0;
    transform: translateY(66%);
}


/***********/
/* CONTENU */
/***********/
h1 {
    position: fixed;
    bottom: 60px;
}
h1.monte {
    position: absolute;
    bottom: 10%;
}
h2 {
    padding: 0;
    margin: 0;
    font-size: 3rem;
    line-height: .8;
    word-spacing: -0.5rem;
    color: #fff;
    font-weight: 400;
    text-align: center;
    text-shadow: 1px 1px 2px #a4747c;
}

.kourtes-3 {
    margin-bottom: 20rem;
}
.mannekenfly {
    position: relative;
    left: calc(360px - 50vw);
    width: 100vw;
    height: 140px;
    margin: 0;
}
.mannekenfly video {
    position: absolute;
}
@keyframes mnkn1 {
    0% {
        top: 5%;
        left: 100%;
    }
    100% {
        top: -50%;
        left: -150px;
    }
}
#mnkn-1 {
    top: 5%;
    left: 100%;
}
.anim #mnkn-1 {
    animation: mnkn1 10s linear forwards;
}
@keyframes mnkn2 {
    0% {
        top: 5%;
        right: 100%;
    }
    100% {
        top: -50%;
        right: -150px;
    }
}
#mnkn-2 {
    top: 5%;
    right: 100%;
    transform: rotateY(180deg);
}
.anim #mnkn-2 {
    animation: mnkn2 10s linear forwards;
}
.phone .anim #mnkn-1, .phone .anim #mnkn-2 {
    animation-duration: 5s;
}


/*********************/
/* ALBUM DE VIRGINIE */
/*********************/
.pas-carousel .galerie-conteneur {
    background: none;
}
.pas-carousel .lightbox, .pas-carousel .conteneur-points {
    display: none;
}
.pas-carousel .lightbox.appear {
    display: flex;
}
.pas-carousel .bouton-lightbox {
    width: 175px;
    max-width: 100%;
    cursor: pointer;
}

.pas-carousel .lightbox .image-wrapper {
    transform: rotate(0) scale(0);
    transition: 1.5s linear;
}
.pas-carousel .lightbox .image-wrapper.en-avant {
    transform: rotate(720deg) scale(1);
    transition-delay: .8s;
}


@media screen and (max-aspect-ratio: 1.556/1) {
    h1 {
        position: absolute;
    }
}
@media screen and (max-width: 800px) {
    .tryptique-conteneur {
        margin-top: 4rem;
        left: -25%;
        width: 150%;
    }
    .tryptique-fin.tryptique-contours {
        transform: translateY(70%);
    }
    .mannekenfly {
        left: -10px;
    }
}

.phone .tryptique-fin.tryptique-contours {
    transform: translateY(70%);
}
